\name{yeast2screfseqprobe}
\docType{data}
\alias{yeast2screfseqprobe}
\title{Probe sequence for microarrays of type yeast2screfseq.}
\description{This data object was automatically created by the package AnnotationForge version 1.8.1.}
\usage{data(yeast2screfseqprobe)}
\format{A data frame with 64398 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  yeast2screfseqprobe
  as.data.frame(yeast2screfseqprobe[1:3,])
}
